Mailinglist Archive: opensuse (1231 mails)

< Previous Next >
Re: [opensuse] Why everyone should learn to use the command line
James Knott said the following on 03/06/2013 08:26 AM:
Anders Johansson wrote:
It didn't say which version of tar. Solaris tar doesn't accept the same flags
as GNU tar (e.g. it doesn't come with builtin support for zip and bzip2, or
at
least it didn't last time I looked at it)

...but it works on my machine at home!!

And it's great for backing up to your mag tape stands. ;-)


That's what the 'mt' command is for and that's why opensuse (as of 12.2)
has it, and that's why its included with the CPIO package and not the
TAR package.

Makes perfect sense, doens't it?
That's why you lug the mag tape stand around along with your laptop.

Do recall that the cpio package is needed by, lets see ...

cpio is needed by (installed) gfxboot-4.5.0-2.1.2.i586
cpio is needed by (installed) file-roller-3.4.2-2.2.1.i586
cpio is needed by (installed) aaa_base-12.2-2.14.1.i586
cpio is needed by (installed) plymouth-scripts-0.8.6.1-1.19.1.i586
cpio is needed by (installed) mkinitrd-2.7.1-62.9.1.i586

so lets take those out since we don't need 'mt'.

Taking TAR out is easy, after all it is *only* needed by
yast2-installation-2.22.10-1.1.4.noarch


--
If a better system is thine, impart it; if not, make use of mine.
- Horace
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups